[Desktop Entry]
Name=KFoulEggs
Icon=kfouleggs
Exec=kfouleggs -caption "%c" %i %m
Type=Application
X-DocPath=kfouleggs/index.html
GenericName=Japanese PuyoPuyo-like Game
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
